KAFKA_BROKER_URL = "3.6.88.61:9092"
MONGO_SERVER_HOST = "52.66.203.16"
MONGO_SERVER_PORT = 7778
MONGO_DB = "LIVIS"
WORKSTATION_COLLECTION = 'workstations'
MONGO_COLLECTION_PARTS = "parts"
MONGO_COLLECTIONS = {MONGO_COLLECTION_PARTS: "parts"}